- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 211521e2-ad40-42fa-bf83-1243dc326277
    creation_time: 2023-02-17T13:43:33.726721Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark35_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark35_linear.i: 85c19f871ad5ac1548d47246e44639a9c86d865b8cdbaf9d1178a047385625ae
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark35_linear.i
    file_hash: 85c19f871ad5ac1548d47246e44639a9c86d865b8cdbaf9d1178a047385625ae
    line: 22
    column: 0
    function: main
  loop_invariant:
    string: x >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 83e2066c-e719-4fab-a54d-7b2c6cd61d29
    creation_time: 2023-02-17T13:43:33.727147Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark35_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark35_linear.i: 85c19f871ad5ac1548d47246e44639a9c86d865b8cdbaf9d1178a047385625ae
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark35_linear.i
    file_hash: 85c19f871ad5ac1548d47246e44639a9c86d865b8cdbaf9d1178a047385625ae
    line: 26
    column: 0
    function: main
  location_invariant:
    string: x >= 10
    type: assertion
    format: C

